.meta05 {
  display: inline-flex;
  align-items: center;
  height: 20rem;
  padding: 0 5rem;
  font-style: normal;
  font-weight: bold;
  font-size: 12rem;
  color: #fff;
  border-radius: 3rem;
  background: #b45235;
}
.meta06 {
  display: inline-flex;
  align-items: center;
  height: 20rem;
  padding: 0 5rem;
  font-style: normal;
  font-weight: bold;
  font-size: 12rem;
  color: #fff;
  border-radius: 3rem;
  background: #eaaf3f;
}
.icon-info {
  width: 20px;
  height: 20px;
  background: url(../images/ico_error.svg) no-repeat center;
  background-size: contain;
  display: inline-block;
  cursor: pointer;
}
.bg-color01 { background-color: #02647c; }
.bg-color02 { background-color: #66027c; }
.bg-color03 { background-color: #7c4b02; }

.board-title-txt {
  font-size: 16rem;
  font-weight: bold;
  display: inline-flex;
  height: 22rem;
}
.comment-new{
  font-weight: 700;
  font-size: 16rem;
}
.resultUploadDd{
  display: flex;
  align-items: center;
  text-align: center;
  gap: 10rem;
}
.btn_close_big {
    display: block;
    width: 10rem;
    height: 10rem;
    background: url(../images/ico_del.svg) no-repeat 50% 50%;
}
.user-content .column.statistics-info-3 { gap: 10rem }
.user-content .column.statistics-info-4 { gap: 10rem }
.scroll-thick::-webkit-scrollbar { width: 10rem; }

@media (min-width: 800px){
  .user-content .column.calculate-info-5 .cell-new:nth-child(1){width:70px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(2){width:140px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(3){width:60px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(4){width:150px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(5){width:110px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(6){width:100px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(7){width:220px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(8){width:125px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(9){width:125px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(10){width:125px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(11){width:200px}
  .user-content .column.calculate-info-5 .cell-new:nth-child(12){width:85px}

  .user-content .column.user-info-2 .cell-new:nth-child(1) dd{width:590px}
  .user-content .column.user-info-2 .cell-new:nth-child(2) dd{width:285px}
  .user-content .column.user-info-2 .cell-new:nth-child(3) dd{width:135px}
  .user-content .column.user-info-2 .cell-new:nth-child(4) dd{width:130px}

  .user-content .column.calculate-info-7 .cell-new:nth-child(1){width: 70px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(2){width: 180px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(3){width: 90px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(4){width: 190px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(5){width: 120px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(6){width: 110px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(7){width: 330px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(8){width: 150px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(9){width: 150px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(10){width: 200px;}
  .user-content .column.calculate-info-7 .cell-new:nth-child(11){width: 100px;}

  .user-content .column.calculate-info-9 .cell-new:nth-child(1){width: 70px;}
  .user-content .column.calculate-info-9 .cell-new:nth-child(2){width: 180px;}
  .user-content .column.calculate-info-9 .cell-new:nth-child(3){width: 90px;}
  .user-content .column.calculate-info-9 .cell-new:nth-child(4){width: 190px;}
  .user-content .column.calculate-info-9 .cell-new:nth-child(5){width: 120px;}
  .user-content .column.calculate-info-9 .cell-new:nth-child(6){width: 110px;}
  .user-content .column.calculate-info-9 .cell-new:nth-child(7){width: 330px;}
  .user-content .column.calculate-info-9 .cell-new:nth-child(8){width: 150px;}
  .user-content .column.calculate-info-9 .cell-new:nth-child(9){width: 200px;}
  .user-content .column.calculate-info-9 .cell-new:nth-child(10){width: 100px;}

  .resultUploadSearchDiv{ margin-right: auto; }
  .resultUploadSearchDiv .box_lnb_search{ width: 300rem; }
  .resultUploadDl{ width: fit-content; }
  .resultUploadDt{
    display: flex;
    align-items: center;
    gap: 10rem;
  }
  .resultUploadDivWidth{ width: auto; }

  .user-content .column.statistics-info-3 .cell:nth-child(1) { width: 80px }
  .user-content .column.statistics-info-3 .cell:nth-child(2) { width: 405px }
  .user-content .column.statistics-info-3 .cell:nth-child(3) { width: 110px }
  .user-content .column.statistics-info-3 .cell:nth-child(4) { width: 110px }
  .user-content .column.statistics-info-3 .cell:nth-child(5) { width: 110px }
  .user-content .column.statistics-info-3 .cell:nth-child(6) { width: 110px }
  .user-content .column.statistics-info-3 .cell:nth-child(7) { width: 110px }
  .user-content .column.statistics-info-3 .cell:nth-child(8) { width: 110px }
  .user-content .column.statistics-info-3 .cell:nth-child(9) { width: 110px }
  .user-content .column.statistics-info-3 .cell:nth-child(10) { width: 110px }
  .user-content .column.statistics-info-3 .cell:nth-child(11) { width: 155px }

  .user-content .column.statistics-info-4 .cell:nth-child(1) { width: 80px }
  .user-content .column.statistics-info-4 .cell:nth-child(2) { width: 540px }
  .user-content .column.statistics-info-4 .cell:nth-child(3) { width: 110px }
  .user-content .column.statistics-info-4 .cell:nth-child(4) { width: 250px }
  .user-content .column.statistics-info-4 .cell:nth-child(5) { width: 180px }
  .user-content .column.statistics-info-4 .cell:nth-child(6) { width: 110px }
  .user-content .column.statistics-info-4 .cell:nth-child(7) { width: 290px }

  .reportFileMaxWidth { max-width: 250rem; }
}
@media (max-width: 799.98px){
  .searchBtnDiv{
    position: absolute;
    right: 20rem;
  }
  .periodDiv{
    padding-right: 55rem;
  }
  .comment-new{ margin-bottom: 10rem; }
  .resultUploadSearchDiv{ width:100%; }
  .resultUploadDl{ width: 100%; }
  .resultUploadDl .resultUploadDt .grp_files button{ width: 100%; }
  .resultUploadDivWidth{ width: calc((100% - 20px)/3); }

  .drop_med_copy .btn_close_big {
    position: absolute;
    top: 0;
    right: 6rem;
    width: 48rem;
    height: 48rem;
    background-size: 20rem 20rem;
  }

  .user-content .column.statistics-info-3 .cell {margin-top: 15px }
  .user-content .column.statistics-info-3 .cell dd {height: 40px }
  .user-content .column.statistics-info-3 .cell dd input,.user-content .column.statistics-info-3 .cell dd .box_attach {height: 100%;font-size: 14px }
  .user-content .column.statistics-info-3 .cell dt {margin-bottom: 6px }
  .user-content .column.statistics-info-3 .cell:nth-child(1) {display: inline-block;width: 28%;margin-right: 5px }
  .user-content .column.statistics-info-3 .cell:nth-child(2) {display: inline-block;width: 69.5% }
  .user-content .column.statistics-info-3 .cell:nth-child(3) {display: inline-block;width: 48.5%;margin-right: 5px }
  .user-content .column.statistics-info-3 .cell:nth-child(4) {display: inline-block;width: 48.5% }
  .user-content .column.statistics-info-3 .cell:nth-child(5) {display: inline-block;width: 48.5%;margin-right: 5px }
  .user-content .column.statistics-info-3 .cell:nth-child(6) {display: inline-block;width: 48.5% }
  .user-content .column.statistics-info-3 .cell:nth-child(7) {width: 100% }
  .user-content .column.statistics-info-3 .cell:nth-child(8) {display: inline-block;width: 48.5%;margin-right: 5px }
  .user-content .column.statistics-info-3 .cell:nth-child(9) {display: inline-block;width: 48.5% }
  .user-content .column.statistics-info-3 .cell:nth-child(10) {display: inline-block;width: 48.5%;margin: 30px 5px 60px 0; }
  .user-content .column.statistics-info-3 .cell:nth-child(11) {display: inline-block;width: 48.5%;margin: 30px 0 60px }

  .user-content .column.statistics-info-4 {margin-top:30px}
  .user-content .column.statistics-info-4 .cell {margin-top: 15px }
  .user-content .column.statistics-info-4 .cell dd {height: 40px }
  .user-content .column.statistics-info-4 .cell dd input,.user-content .column.statistics-info-4 .cell dd .box_attach {height: 100%;font-size: 14px }
  .user-content .column.statistics-info-4 .cell dt {margin-bottom: 6px }
  .user-content .column.statistics-info-4 .cell:nth-child(1) {display: inline-block;width: 28%;margin-right: 5px }
  .user-content .column.statistics-info-4 .cell:nth-child(2) {display: inline-block;width: 69.5% }
  .user-content .column.statistics-info-4 .cell:nth-child(3) {display: inline-block;width: 48.5%;margin-right: 5px }
  .user-content .column.statistics-info-4 .cell:nth-child(4) {display: inline-block;width: 48.5% }
  .user-content .column.statistics-info-4 .cell:nth-child(5) {display: inline-block;width: 48.5%;margin-right: 5px }
  .user-content .column.statistics-info-4 .cell:nth-child(6) {display: inline-block;width: 48.5% }
  .user-content .column.statistics-info-4 .cell:nth-child(7) {width: 100%;margin: 30px 0 60px }
}

@media (min-width: 1025px){
  #productSortNumTable tbody{width:100%;}
  #productSortNumTable tr td:first-child{width:50rem;}
  #productSortNumTable tr td:nth-child(2){width:250rem;}
  #productSortNumTable tr td:nth-child(3){width:100rem;}
  #productSortNumTable tr td:nth-child(4){width:110rem;}
  #productSortNumTable tr td:nth-child(4) span{text-align: right;}

  .drop_med_copy .btn_close_big {
    position: absolute;
    right: 20rem !important;
    top: 20rem !important;
    width: 20rem !important;
    height: 20rem !important;
    background-size: 20rem 20rem !important;
  }
}